/* a:hover */
.pro_item .title a:hover {
	color: var(--commonColor);
}

.web_main {
	background: #E8E5DC;
}

/* slider_banner */
.slider_banner .swiper-pagination {
	padding-bottom: 15px;
}

.slide-page-box {
	display: none;
}

.slider_banner {
	position: relative;
}

.slider_banner,
.swiper-slide {
	overflow: hidden;
}

/* .swiper-container:hover .swiper-button-prev {
    left: 65px
}

.swiper-container:hover .swiper-button-next {
    right: 65px
} */

.slider_banner .swiper-button-next,
.slider_banner .swiper-button-prev {
	width: 56px;
	height: 56px;
	line-height: 54px;
	margin-top: -28px;
	opacity: 0;
	background-image: none;
	border-radius: 50%;
}

.slider_banner .swiper-button-next:hover,
.slider_banner .swiper-button-prev:hover {
	background-color: var(--commonColor);
}

.slider_banner:hover .swiper-button-next,
.slider_banner:hover .swiper-button-prev {
	opacity: 1
}

.slider_banner .swiper-button-prev {
	left: 0
}

.slider_banner .swiper-button-next {
	right: 0;
}

.slider_banner:hover .swiper-button-prev {
	left: 20px;
}

.slider_banner:hover .swiper-button-next {
	right: 20px;
}

.slider_banner .swiper-pagination {
	width: 100%;
	text-align: center;
	left: 0;
	bottom: 10px
}

.slider_banner .swiper-pagination .swiper-pagination-bullet {
	width: auto;
	height: auto;
	margin: 0 8px;
	border-radius: 0;
	padding: 8px 0;
	background: 0 0
}

.slider_banner .swiper-pagination .swiper-pagination-bullet:before {
	content: "";
	display: block;
	width: 36px;
	height: 6px;
	border-radius: 1em;
	background-color: rgba(0, 0, 0, .9)
}

.slider_banner .swiper-pagination .swiper-pagination-bullet-active:before {
	background-color: hsla(0, 0%, 100%, .9)
}

.slider_banner .swiper-slide img+img {
	position: absolute;
	left: 0;
	top: 0
}

.slider_banner .swiper-slide img {
	width: 100%;
	transition: 3s linear;
	transform: scale(1.08);
}

.slider_banner .swiper-slide.swiper-slide-active img {
	transform: scale(1)
}

.slider_banner .swiper-pagination-bullet {
	margin: 0 8px
}

.banner_txt {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	background: rgba(0, 0, 0, .4);
	padding: 0.78rem 0.6rem;
}

.banner_txt .title {
	font-size: 0.56rem;
	line-height: 0.64rem;
}

.banner_txt ul {
	float: left;
}

.banner_txt ul li {
	line-height: 0.28rem;
	color: #fff;
	font-size: 0.24rem;
	margin-top: 0.25rem;
}

.banner_txt ul li a {
	color: #fff;
}

.slider_banner-phone {
	display: none;
}

@media only screen and (max-width: 1023px) {
	.web_main {
		background: #fff;
	}

	.slider_banner-phone {
		display: block;
		margin-top: 50px;
	}

	.slider_banner {
		margin-top: 50px;
		display: none;
	}

	.slider_banner .swiper-button-next,
	.slider_banner .swiper-button-prev {
		display: none;
	}
}

/* home_form */
.home_form {
	position: relative;
	padding-top: 3%;
	z-index: 1;
}

.home_form_div {
	background: #fff;
	padding: 2.4% 1.8%;
	align-items: center;
}

.home_input {
	flex-wrap: wrap;
	justify-content: space-between;
	flex: 1;
}

.home_input .input_item {
	width: 22%;
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

/* .home_input .input_item:last-child{width: 100%; margin-bottom: 0;} */
.input_item p {
	text-transform: uppercase;
	font-family: 'CHAPARRALPRO-BOLD';
	font-size: 18px;
	color: var(--commonColor);
}

.input_item p span {
	color: #ED2736;
	padding-right: 5px;
	margin-left: -11px;
}

.input_item input,
.input_item textarea {
	border-radius: 0;
	border: none;
	border-bottom: 2px solid #040000;
	width: 100%;
	font-size: 16px;
	height: 36px;
	line-height: 36px;
	margin-top: 8px;
	padding: 4px 0 8px;
}

.input_item textarea {
	line-height: 28px;
	height: 112px;
	margin-top: 10px;
}

.form_btn {
	margin-left: 10px;
}

.form_btn .submit_btn {
	background: var(--commonColor);
	color: #fff;
	line-height: 48px;
	padding: 0 50px;
	height: 48px;
	width: auto;
	border: none;
	font-size: 16px;
	transition: all 0.3s ease;
	font-size: 24px;
	font-family: 'CHAPARRALPRO-BOLD';
	border-radius: 6px;
	margin: 0;
}

.form_btn .submit_btn:hover {
	background: var(--lightColor);
}

@media only screen and (max-width: 950px) {
	.home_form {
		display: none;
	}

	.home_form_div {
		flex-wrap: wrap;
		padding: 20px 15px;
	}

	.home_input {
		width: 100%;
	}

	.home_input .input_item {
		width: 100%;
		margin-bottom: 15px;
	}

	.input_item input,
	.input_item textarea {
		border-bottom-width: 1px;
		margin-top: 2px;
	}

	.form_btn {
		width: 100%;
		margin: 0;
		text-align: center;
	}

	.form_btn .submit_btn {
		margin-top: 5px;
		font-size: 20px;
		height: 42px;
		line-height: 42px;
	}
}

/* home_product */
.home_product_inner {
	position: relative;
	padding: 3.6% 0 0;
}

.home_product_inner .swiper-slide {
	width: calc((100% - 60px) / 3);
	margin-right: 30px;
}

.pro_item {
	text-align: center;
}

.pro_item .pro_pic {
	padding-bottom: 81.4%;
	overflow: hidden;
}

.pro_item .title {
	line-height: 1.4;
	font-size: 22px;
	font-family: '';
	font-weight: bold;
	padding: 10px 0 10px;
	text-transform: uppercase;
}

.pro_item .title,
.pro_item .title a {
	color: #333;
}

.pro_item .brief {
	line-height: 1.65;
}

.pro_item:hover .title a {
	color: var(--commonColor);
}

.product-prev,
.product-next {
	top: 40%;
}

.product-prev {
	left: -50px;
}

.product-next {
	right: -50px;
}

.product-pagination {
	display: none;
}

@media only screen and (max-width: 1350px) {
	.pro_item .title {
		font-size: 20px;
	}
}

@media only screen and (max-width: 950px) {
	.home_product_inner {
		padding-bottom: 32px;
	}

	.home_product_inner .swiper-slide {
		width: 100%;
		margin-right: 20px;
	}

	.product-pagination {
		display: block;
	}

	.product-prev,
	.product-next {
		top: 36%;
		display: none;
	}

	.product-prev {
		left: -15px;
	}

	.product-next {
		right: -15px;
	}
}

/* home_about */
.home_about .layout {
	width: 100%;
	padding-left: 0;
	padding-right: calc((100% - 1480px) / 2);
}

.home_about_left {
	width: 53.2%;
	position: relative;
}

.home_about_left .about_pic {
	padding-bottom: 66.92%;
	overflow: hidden;
	border-radius: 15px;
}

.about_sec_pic {
	width: 41.32%;
	float: right;
	margin-right: -20px;
}

.about_sec_pic .about_pic1 {
	padding-bottom: 131.3%;
	overflow: hidden;
	border-radius: 12px;
	margin: -70% 0 0 0;
}

.home_about_right {
	width: 43%;
}

.home_about_right .more_btn {
	margin-top: 3%;
	padding-left: 10px;
}

.home_about_num {
	flex-wrap: wrap;
	font-family: 'CHAPARRALPRO-BOLD';
	margin-top: 7%;
	padding-left: 10px;
}

.home_about_num .flexColumn {
	width: 50%;
	padding: 9% 0 6%;
	box-sizing: border-box;
}

.home_about_num .flexColumn:nth-child(-n+2) {
	border-bottom: 3px solid #333;
}

.home_about_num .flexColumn:nth-child(2n+1) {
	border-right: 3px solid #333;
}

.home_about_num .flexColumn:nth-child(n+3) {
	justify-content: flex-start;
	padding: 6% 0 9%;
}

.home_about_num .flexColumn:nth-child(2n) {
	padding-left: 5%;
}

.home_about_num .world-number {
	font-size: 36px;
	line-height: 1.25;
}

.home_about_num .world-number-l {
	font-size: 34px;
	line-height: 1.25;
	margin-left: 2px;
}

.home_about_num .world-tip-b {
	font-size: 24px;
	line-height: 1;
}

.home_about_num .num_item {
	position: relative;
	padding-left: 84px;
}

.home_about_num .num_item .num_icon {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -32px;
	width: 64px;
	height: 64px;
}

.home_about_num .num_item:hover .num_icon {
	-webkit-animation: swing .6s ease;
	-o-animation: swing .6s ease;
	-moz-animation: swing .6s ease;
	animation: swing .6s ease
}

.home_about_th {
	display: none;
}

.home_swiper_m {
	position: relative;
	/* height: 0; */
	/* padding: calc((300/8.25)*1%); */
	height: auto;
	margin-top: 60px;
	display: none;
}

.home_swiper_m img {
	/* position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover; */
}

@media only screen and (max-width: 1580px) {
	.home_about .layout {
		padding-right: 50px;
	}
}

@media only screen and (max-width: 1450px) {
	.home_about .layout {
		align-items: center;
	}

	.home_about_num {
		margin-top: 4%;
	}

	.home_about_num .flexColumn {
		padding: 6% 0 4%;
	}

	.home_about_num .flexColumn:nth-child(n+3) {
		padding: 4% 0 6%;
	}

	.home_about_num .flexColumn:nth-child(2n) {
		padding-left: 4%;
	}

	.home_about_num .num_item {
		padding-left: 76px;
	}

	.home_about_num .num_item .num_icon {
		width: 58px;
		height: 58px;
		margin-top: -29px;
	}
}

@media only screen and (max-width: 1350px) {
	.home_about_num {
		margin-top: 3%;
	}

	.home_about_num .flexColumn {
		padding: 4% 0 3%;
	}

	.home_about_num .flexColumn:nth-child(n+3) {
		padding: 3% 0 4%;
	}

	.home_about_num .flexColumn:nth-child(2n) {
		padding-left: 3%;
		justify-content: center;
	}

	.home_about_num .num_item {
		padding-left: 65px;
	}

	.home_about_num .num_item .num_icon {
		width: 50px;
		height: 50px;
		margin-top: -25px;
	}

	.home_about_num .world-number {
		font-size: 32px;
	}

	.home_about_num .world-number-l {
		font-size: 30px;
	}

	.home_about_num .world-tip-b {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1200px) {
	.home_about_num {
		margin-top: 2%;
	}

	.home_about_num .flexColumn {
		padding: 2% 0 2%;
	}

	.home_about_num .flexColumn:nth-child(n+3) {
		padding: 2% 0 2%;
	}

	.home_about_num .flexColumn:nth-child(2n) {
		padding-left: 3%;
	}

	.home_about_num .num_item {
		padding-left: 62px;
	}

	.home_about_num .num_item .num_icon {
		width: 46px;
		height: 46px;
		margin-top: -23px;
	}

	.home_about_num .world-number {
		font-size: 28px;
	}

	.home_about_num .world-number-l {
		font-size: 26px;
	}

	/* .home_about_num .world-tip-b{font-size: 20px;} */
}

@media only screen and (max-width: 950px) {

	.home_about_th,
	.home_swiper_m {
		display: block;
	}

	.home_about .layout {
		padding: 0 15px;
		flex-wrap: wrap;
	}

	.home_about_left {
		width: 88%;
		padding-top: 8px;
	}

	.about_sec_pic {
		margin-right: -13%;
	}

	.about_sec_pic .about_pic1 {
		margin-top: -94%;
	}

	.home_about_right {
		width: 100%;
		padding-top: 10px;
	}

	.home_about_right .more_btn {
		padding-left: 0;
	}

	.home_about_num {
		padding-left: 0;
	}

	.home_about_num .flexColumn {
		border: none !important;
	}

	.home_about_num .flexColumn:nth-child(2n) {
		padding-left: 0;
	}

	.home_about_right .web_th .s_title,
	.home_about_right .web_th .title {
		display: none;
	}

	.home_about_num .flexColumn:nth-child(n+3) {
		padding-bottom: 0;
	}

	.home_about_num .world-number {
		font-size: 24px;
	}

	.home_about_num .world-number-l {
		font-size: 22px;
	}

	.home_about_num .num_item {
		padding-left: 0;
		padding-top: 48px;
		text-align: center;
	}

	.home_about_num .num_item>div.alignBottom {
		justify-content: center;
	}

	.home_about_num .num_item .num_icon {
		width: 38px;
		height: 38px;
		margin: 0 0 0 -19px;
		top: 0;
		left: 50%;
	}
}

/* home_about_say */
.home_about_say {}

.home_about_list {
	padding-top: 2.6%;
	position: relative;
}

.home_about_list .swiper-slide {
	height: auto;
}

.about_say_item {
	background: #fff;
	border-radius: 12px;
	padding: 15% 8% 12%;
	text-align: center;
	color: #333;
	line-height: 1.5;
	position: relative;
	z-index: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

.about_say_item:last-child {
	margin-right: 0;
}

.about_say_item .title,
.about_say_item .name {
	font-family: 'CHAPARRALPRO-BOLD';
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1.25;
}

.about_say_item a {
	color: #333;
	transition: 0s;
}

.about_say_item .title {
	margin-bottom: 4%;
}

.about_say_item .about_pic {
	width: 104px;
	height: 104px;
	margin: 8% auto 5%;
	overflow: hidden;
	border-radius: 50%;
}

.about_say_item .about_pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about_say_item:before {
	background: var(--commonColor);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	z-index: -1;
	border-radius: 12px;
}

.about_say_item:hover {
	color: #fff;
}

.about_say_item:hover:before {
	height: 100%;
}

.about_say_item:hover a {
	color: #fff;
}

.about-prev {
	left: -50px;
}

.about-next {
	right: -50px;
}

.about-pagination {
	display: none;
}

@media only screen and (max-width: 1350px) {
	.about_say_item {
		padding: 10% 6% 8%;
	}

	.about_say_item .title,
	.about_say_item .name {
		font-size: 20px;
	}
}

@media only screen and (max-width: 950px) {
	.about_say_item {
		padding: 25px 15px 20px;
	}

	.home_about_list {
		flex-wrap: wrap;
		padding-bottom: 30px;
	}

	.about_say_item {
		width: 100%;
		margin: 0 0 20px 0;
		background: var(--commonColor);
		color: #fff;
	}

	.about_say_item a {
		color: #fff;
	}

	.about_say_item:last-child {
		margin-bottom: 0;
	}

	.about_say_item .about_pic {
		margin: 20px auto 15px;
	}

	.about-prev,
	.about-next {
		display: none;
	}

	.about-pagination {
		display: block;
	}
}